package gov.va.med.pharmacy.web;

import java.util.List;

public class ResponseMessage {

	private String successMessage;
	
	private List<String> errorMessage;

	public String getSuccessMessage() {
		return successMessage;
	}

	public void setSuccessMessage(String successMessage) {
		this.successMessage = successMessage;
	}

	public List<String> getErrorMessage() {
		return errorMessage;
	}

	public void setErrorMessage(List<String> errorMessage) {
		this.errorMessage = errorMessage;
	}

	
	
}
